#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-37aHs2OF8pz6eEDRk5EfVN
key:                  pantry-0.5.7-37aHs2OF8pz6eEDRk5EfVN
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  362eb4b1ebb0ecf187f6d9af9b41d6cb
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-37aHs2OF8pz6eEDRk5EfVN
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    ansi-terminal-1.0.2-D5pa6u3ibixApJ1Glf95Ho base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-1GZCNCjgD9l7lJnmEBG1U
    casa-types-0.0.2-BN1EAkw1ziTDUdxxBhySvX
    conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6 containers-0.6.7
    crypton-0.34-6XOMFbDfdYBJsq0blw7Pbh
    crypton-conduit-0.2.3-Gt1S7MFdneiEu5c6JFHzCD
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-6TvB4GgqBc27iXbAtAvAr9
    generic-deriving-1.14.5-GoH6y9d51J6IKKrsl3iYzT
    hackage-security-0.6.2.6-6Zo8UJoNkcb62AJ66q45t4
    hpack-0.35.2-Bjw1VYo9jNgBBo9PvIBX45
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-client-tls-0.3.6.4-7tZUghBa9qt8CEVGZ3Qxvr
    http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
    http-download-0.2.1.0-238dganuMkZImyzYNqSIly
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-7DNDQQRpBGt6p9B807KVRo
    path-0.9.5-3ISzBTV2ORm1SYuwyVhoPg
    path-io-1.8.2-64YZE8VUe2K8QPTxlnXiSG
    persistent-2.14.5.1-GtjfqHiPTdI5yKwL6bow7k
    persistent-sqlite-2.13.1.0-EYt6t5sCCnVCaTt3IsY3M9
    primitive-0.8.0.0-8L1oTAgt3Zw9WwfojBIh27
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U
    rio-0.1.22.0-GGAlXtYdPZsGHBv6kmcvhz
    rio-orphans-0.1.2.0-KUDkEzAQckTI7q21j8v8kX
    rio-prettyprint-0.1.7.0-5rp39DBiAtg3IenQkciZz3
    tar-conduit-0.4.1-4hdG4ACKQhKG5RI4h8NCtj text-2.0.2
    text-metrics-0.3.2-8wtkqKjIwx1AwjnIlDIhSd time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-8pl7iDZss0Y5M4eIKJIkHm
    unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    yaml-0.11.11.2-3Uh4U5Kdug0BX7RNP3JhRl
    zip-archive-0.4.3.2-uwMXypC0WOBZSFDU2f3m2

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

